@charset "utf-8";

/* アンカーボックス */



/*　サンプル問題 Anser box 回答記述エリア　*/
div.ansbox {
position:relative;
	display: block; width:560px; height:65px;  _width:558px;
	background-image: url(../img/img_skillup/img_sample_qns_on.png);
	border: 1px dotted #CCCCCC;
	overflow:hidden;
	}
div.ansbox a {
	display: block; width:560px; height:60px;_width:558px;
	margin-left:0px;
}
div.ansbox a:visited span.que,
div.ansbox a:link span.que { 	
	position:absolute;
	display:block;
	top:15px; left:80px;
	width:480px; height:55px;
	color: #005ab7;
	font-weight:bold;
	vertical-align:middle!important;
visibility:visible;
}
div.ansbox a:visited span.ans,
div.ansbox a:link span.ans { visibility: hidden;overflow:hidden;  }
div.ansbox a:visited,
div.ansbox a:link  { }
div.ansbox a:hover img {visibility: hidden; }

div.ansbox a:hover span.que {
	visibility: hidden;
}
div.ansbox a:hover span.ans {
	position:absolute;
	display:block;
	top:15px; left:80px;
	width:480px; height:55px;
	color: #cc3300;
	font-weight:bold;
	visibility:visible;
}

/* スキルアップ講座top 開催案内 */
div.section #skillup_left {
	width: 90px;
	float: left;
	margin: 0 20px 0 0;
}
div.section #skillup_left span {
	display: block;
	margin: 0;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
div.section #skillup_left .month { background-color: #E06A3B; }
div.section #skillup_left .day { background-color: #1DAF9E; }
div.section #skillup_left .place { background-color: #8858AA; }

div.section #skillup_right {
	width: 450px;
	float: left;
}
div.section #skillup_right h3 {
	margin: 0 0 0.75em 0;
}

/* スキルアップ講座 開催時間帯アイコン */
img.icom_morning,
img.icon_evening {
	margin-top: -2.5px;
}
